RubyGems Navigation menu

guard-webpacker 0.2.1

guard-webpacker automatically runs webpack-dev-server or webpack

Versions:

  1. 0.2.1 - December 19, 2019 (9 KB)
  2. 0.1.1 - October 24, 2019 (9 KB)
Show all versions (3 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • icyleaf

    SHA 256 checksum:

    9e7d517f3bb367ac588c77cbc49cc1245defd70ec0741a90cfe1d62d27f4cfcb

    Total downloads 1,657

    For this version 988

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: